docs

# Passport

sealed class Passport : EncryptedPassportElementWithData, EncryptedPassportElementWithFrontSide, EncryptedPassportElementWithSelfie, EncryptedPassportElementTranslatable
Content copied to clipboard

## Properties

data
Link copied to clipboard
abstract val data : EncryptedData
Content copied to clipboard
frontSide
Link copied to clipboard
abstract val frontSide : PassportFile ?
Content copied to clipboard
hash
Link copied to clipboard
abstract val hash : PassportElementHash
Content copied to clipboard
selfie
Link copied to clipboard
abstract val selfie : PassportFile ?
Content copied to clipboard
translations
Link copied to clipboard
abstract val translations : List < PassportFile >
Content copied to clipboard

## Inheritors

CommonPassport
Link copied to clipboard
InternalPassport
Link copied to clipboard